Depended by: fingerprint-gui, kauth, kdelibs, liblxqt, lxqt-policykit

Library depended by: